moin -- several vulnerabilities

2012-12-29T00:00:00
ID DSA-2593
Type debian
Reporter Debian
Modified 2012-12-29T00:00:00

Description

It was discovered that missing input validation in the twikidraw and anywikidraw actions can result in the execution of arbitrary code. This security issue is being actively exploited.

This update also addresses path traversal in AttachFile.

For the stable distribution (squeeze), this problem has been fixed in version 1.9.3-1+squeeze4.

For the unstable distribution (sid), this problem has been fixed in version 1.9.5-4.

We recommend that you upgrade your moin packages.